
/* ------ PAGE DEFAULTS ------ */

html { -webkit-font-smoothing: antialiased; }
body {
	background: url(../images/bodyBg.jpg);
	/*font: 0.9em/1.8em Helvetica, Arial, sans-serif;*/
	font: 14px/1.8em Helvetica, Arial, sans-serif;
	color:#fff;
	-webkit-text-size-adjust: none;
}

* { -webkit-text-size-adjust: none !important; }
li {
	list-style:none;
	margin:0;
}

a {
	text-decoration:none;
	color:#999;
}

.roundCorners5px {
	/* webkit */
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 3px 3px 3px #212121;
	/* firefox */
	-moz-border-radius: 5px;
	-moz-box-shadow: 3px 3px 3px #212121;
	/* opera */
	-o-border-radius: 5px;
	-o-box-shadow: 3px 3px 3px #212121;
	/* standard */
	border-radius: 5px;
	box-shadow: 3px 3px 3px #212121;
}

div#pageBackground {
	padding-bottom: 5px;
	padding-top: 5px;
	margin-bottom: 20px;
	background: url(../images/mainContentBg.jpg);
	/* webkit */
	-webkit-box-shadow: 1px 1px 20px #000;
	/* firefox */
	-moz-box-shadow: 3px 0px 3px #212121;
	/* opera */
	-o-box-shadow: 3px 0px 3px #212121;
	/* standard */
	box-shadow: 3px 0px 3px #212121;
}


/* ------ MAIN HEADER ------ */
header {
	position:relative;
	z-index:1;
    /* normal header */
	background: url(../images/lwc_header_main2.png) no-repeat top left;

    /* holiday header */
	/*background: url(../images/header_holiday_2011.png) no-repeat top left;*/
	height: 387px;
}

#homeLink {
    position: absolute;
    display: inline-block;
    width: 330px;    /* width of the logo */
    height: 200px;   /* height of the logo */
    top: 15px; left: 370px; /* top-left corner of logo */
    border: 0;
	text-indent: -9999px;
}

#header hgroup, hgroup a {
	margin-top: 150px;
	color: #212121;
	text-shadow: 1px 1px 1px #bbb;
}

hgroup a:hover {
	text-shadow: 1px 1px 2px #ddd;
}

#header hgroup h1 {
	font-size: 14pt;
	font-weight: normal;
	line-height: 1.5em;
}

#header hgroup h2 {
	font-size: 9pt;
	font-weight: normal;
	line-height: 1.5em;
	padding-right: 20px;
}

/* ------ SITE UTILITIES ------ */
section#siteUtilities {
	margin-top: 15px;
	text-align: right;
}

#siteUtilities a {
	display: inline-block;
	text-indent: -9999px;
	text-align: left;
}

#myAccountLink a {
	background: url(../images/myAccount-hover.png) no-repeat top right;
	height: 66px;
	width: 144px;
	margin-right: -15px;
	margin-bottom: -20px;
}

#mailingListLink a {
	background: url(../images/mailingList-hover.png) no-repeat top right;
	height: 59px;
	width: 144px;
	margin-right: -15px;
	margin-bottom: -15px;
}
#distributorsLink a {
	background: url(../images/findDistributor-hover.png) no-repeat top right;
	height: 59px;
	width: 134px;
	margin-right: -5px;
	margin-top: 0;
}

#facebookHeaderLogo a {
	background: url(../images/findUsOnFacebook-blueSpray.png) no-repeat top right;
	height: 87px;
	width: 175px;
	margin-right: -20px;
	margin-top: 5px;
}

#myAccountLink a:hover {
	background: url(../images/myAccount.png) no-repeat top right;
}
#mailingListLink a:hover {
	background: url(../images/mailingList.png) no-repeat top right;
}
#distributorsLink a:hover {
	background: url(../images/findDistributor.png) no-repeat top right;
}
#facebookHeaderLogo a:hover {
	background: url(../images/findUsOnFacebook-blueSpray-hover.png) no-repeat top right;
}

/* ------ MAIN NAV ------ */
nav#mainNav { height: 50px; z-index:2; margin-top: 15px; margin-left: 0px; }
#mainNav ul { height: 50px; text-indent: -9999px; }
nav#mainNav a { float: left; height: 50px; background: url(../images/mainNavSprite_2015.png) no-repeat; }

/* BUTTONS */
li#storeLink a { width:80px; background-position: 0 0; }
li#winesLink a { width: 46px; background-position: -80px 0; }
li#wineryLink a { width: 56px; background-position: -126px 0; }
li#tastingLink a { width: 75px; background-position: -184px 0; }
li#eventsLink a { width: 64px; background-position: -259px 0; }
li#tradeLink a { width: 58px; background-position: -325px 0; }
li#recipesLink a { width: 73px; background-position: -383px 0; }

/* HOVER STATE */
li#storeLink a:hover { background-position: 0 -50px; }
li#winesLink a:hover { background-position: -80px -50px; }
li#wineryLink a:hover { background-position: -126px -50px; }
li#tastingLink a:hover { background-position: -184px -50px; }
li#eventsLink a:hover { background-position: -259px -50px; }
li#tradeLink a:hover { background-position: -325px -50px; }
li#recipesLink a:hover { background-position: -383px -50px; }

/* PRESSED STATE */
li#storeLink a:active { background-position: 0 -99px; }
li#winesLink a:active { background-position: -80px -99px; }
li#wineryLink a:active { background-position: -126px -99px; }
li#tastingLink a:active { background-position: -184px -99px; }
li#eventsLink a:active { background-position: -259px -99px; }
li#tradeLink a:active { background-position: -325px -99px; }
li#recipesLink a:active { background-position: -383px -99px; }

/* SELECTED STATE */
#mainNav.store li#storeLink a { background-position: 0 -149px; }
#mainNav.wines li#winesLink a { background-position: -80px -149px; }
#mainNav.winery li#wineryLink a { background-position: -126px -149px; }
#mainNav.visitingPage li#tastingLink a { background-position: -184px -149px; }
#mainNav.events li#eventsLink a { background-position: -259px -149px; }
#mainNav.trade li#tradeLink a { background-position: -325px -149px; }
#mainNav.recipes li#recipesLink a { background-position: -383px -149px; }

/* -------------- SUPPORT NAV -------------- */
nav#supportNav { position: relative; margin-left: -10px; top: -21px; z-index: 4;}
#supportNav dt{ height: 15px; text-indent: -9999px; background: url(../images/vintageSelectText.png) no-repeat top left; margin-bottom: 4px;}
#supportNav a { float: left; height: 10px; width: 33.3px; text-indent: -9999px; background: url(../images/vintageTextSprite.png) no-repeat; margin-right: 0px; }

/* BUTTONS */
dd#link2019 a { background-position: 0 0; } 
dd#link2018 a { background-position: -33.3px 0; } 
dd#link2017 a { background-position: -66.6px 0; } 
dd#link2016 a { background-position: -99.9px 0; } 
dd#link2015 a { background-position: -133.2px 0; } 
dd#link2014 a { background-position: -166.5px 0; } 
dd#link2013 a { background-position: -199.8px 0; } 
dd#link2012 a { background-position: -233.1px 0; } 
dd#link2011 a { background-position: -266.4px 0; } 
dd#link2010 a { background-position: -299.7px 0; } 
dd#link2009 a { background-position: -333.0px 0; } 
dd#link2008 a { background-position: -366.3px 0; } 
dd#link2007 a { background-position: -399.6px 0; } 
dd#link2006 a { background-position: -432.9px 0; } 
dd#link2005 a { background-position: -466.2px 0; } 
dd#link2004 a { background-position: -499.5px 0; } 
dd#link2003 a { background-position: -532.8px 0; } 
dd#link2002 a { background-position: -566.1px 0; } 
dd#link2001 a { background-position: -599.4px 0; } 
dd#link2000 a { background-position: -632.7px 0; } 
dd#link1999 a { background-position: -666.0px 0; } 

/* HOVER STATE */
dd#link2019 a:hover { background-position: 0 -10px; } 
dd#link2018 a:hover { background-position: -33.3px -10px; } 
dd#link2017 a:hover { background-position: -66.6px -10px; } 
dd#link2016 a:hover { background-position: -99.9px -10px; } 
dd#link2015 a:hover { background-position: -133.2px -10px; } 
dd#link2014 a:hover { background-position: -166.5px -10px; } 
dd#link2013 a:hover { background-position: -199.8px -10px; } 
dd#link2012 a:hover { background-position: -233.1px -10px; } 
dd#link2011 a:hover { background-position: -266.4px -10px; } 
dd#link2010 a:hover { background-position: -299.7px -10px; } 
dd#link2009 a:hover { background-position: -333.0px -10px; } 
dd#link2008 a:hover { background-position: -366.3px -10px; } 
dd#link2007 a:hover { background-position: -399.6px -10px; } 
dd#link2006 a:hover { background-position: -432.9px -10px; } 
dd#link2005 a:hover { background-position: -466.2px -10px; } 
dd#link2004 a:hover { background-position: -499.5px -10px; } 
dd#link2003 a:hover { background-position: -532.8px -10px; } 
dd#link2002 a:hover { background-position: -566.1px -10px; } 
dd#link2001 a:hover { background-position: -599.4px -10px; } 
dd#link2000 a:hover { background-position: -632.7px -10px; } 
dd#link1999 a:hover { background-position: -666.0px -10px; } 


/* PRESSED STATE */
dd#link2019 a:active { background-position: 0 -20px; } 
dd#link2018 a:active { background-position: -33.3px -20px; } 
dd#link2017 a:active { background-position: -66.6px -20px; } 
dd#link2016 a:active { background-position: -99.9px -20px; } 
dd#link2015 a:active { background-position: -133.2px -20px; } 
dd#link2014 a:active { background-position: -166.5px -20px; } 
dd#link2013 a:active { background-position: -199.8px -20px; } 
dd#link2012 a:active { background-position: -233.1px -20px; } 
dd#link2011 a:active { background-position: -266.4px -20px; } 
dd#link2010 a:active { background-position: -299.7px -20px; } 
dd#link2009 a:active { background-position: -333.0px -20px; } 
dd#link2008 a:active { background-position: -366.3px -20px; } 
dd#link2007 a:active { background-position: -399.6px -20px; } 
dd#link2006 a:active { background-position: -432.9px -20px; } 
dd#link2005 a:active { background-position: -466.2px -20px; } 
dd#link2004 a:active { background-position: -499.5px -20px; } 
dd#link2003 a:active { background-position: -532.8px -20px; } 
dd#link2002 a:active { background-position: -566.1px -20px; } 
dd#link2001 a:active { background-position: -599.4px -20px; } 
dd#link2000 a:active { background-position: -632.7px -20px; } 
dd#link1999 a:active { background-position: -666.0px -20px; } 

/* SELECTED STATE */
#supportNav dd#link2019 a:current { background-position: 0 -99.9px; } 
#supportNav dd#link2018 a:current { background-position: -33.3px -99.9px; } 
#supportNav dd#link2017 a:current { background-position: -66.6px -99.9px; } 
#supportNav dd#link2016 a:current { background-position: -99.9px -99.9px; } 
#supportNav dd#link2015 a:current { background-position: -133.2px -99.9px; } 
#supportNav dd#link2014 a:current { background-position: -166.5px -99.9px; } 
#supportNav dd#link2013 a:current { background-position: -199.8px -99.9px; } 
#supportNav dd#link2012 a:current { background-position: -233.1px -99.9px; } 
#supportNav dd#link2011 a:current { background-position: -266.4px -99.9px; } 
#supportNav dd#link2010 a:current { background-position: -299.7px -99.9px; } 
#supportNav dd#link2009 a:current { background-position: -333.0px -99.9px; } 
#supportNav dd#link2008 a:current { background-position: -366.3px -99.9px; } 
#supportNav dd#link2007 a:current { background-position: -399.6px -99.9px; } 
#supportNav dd#link2006 a:current { background-position: -432.9px -99.9px; } 
#supportNav dd#link2005 a:current { background-position: -466.2px -99.9px; } 
#supportNav dd#link2004 a:current { background-position: -499.5px -99.9px; } 
#supportNav dd#link2003 a:current { background-position: -532.8px -99.9px; } 
#supportNav dd#link2002 a:current { background-position: -566.1px -99.9px; } 
#supportNav dd#link2001 a:current { background-position: -599.4px -99.9px; } 
#supportNav dd#link2000 a:current { background-position: -632.7px -99.9px; } 
#supportNav dd#link1999 a:current { background-position: -666.0px -99.9px; } 


/* -------------- LEARN MORE BUTTON - SUPPORT NAV -------------- */
h2#learnMore2019 { margin-left: -0px; } 
h2#learnMore2018 { margin-left: 33.3px; } 
h2#learnMore2017 { margin-left: 66.6px; } 
h2#learnMore2016 { margin-left: 99.9px; } 
h2#learnMore2015 { margin-left: 133.2px; } 
h2#learnMore2014 { margin-left: 166.5px; } 
h2#learnMore2013 { margin-left: 199.8px; } 
h2#learnMore2012 { margin-left: 233.1px; } 
h2#learnMore2011 { margin-left: 266.4px; } 
h2#learnMore2010 { margin-left: 299.7px; } 
h2#learnMore2009 { margin-left: 333.0px; } 
h2#learnMore2008 { margin-left: 366.3px; } 
h2#learnMore2007 { margin-left: 399.6px; } 
h2#learnMore2006 { margin-left: 432.9px; } 
h2#learnMore2005 { margin-left: 466.2px; } 
h2#learnMore2004 { margin-left: 499.5px; } 
h2#learnMore2003 { margin-left: 532.8px; } 
h2#learnMore2002 { margin-left: 566.1px; } 
h2#learnMore2001 { margin-left: 599.4px; } 
h2#learnMore2000 { margin-left: 632.7px; }
h2#learnMore1999 { margin-left: 666.0px; }



/* ------ MAIN CONTENT ------ */

.sectionHeading {
	margin-left:40px;
	margin-top: -20px;
}

article.mainArticle {
	position:relative;
	margin-bottom: 20px;
	border: none;	
	color: #ddd;
	text-shadow: 1px 1px 1px #111111;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	line-height: 1.8em;
	-webkit-text-size-adjust: 150%;
}

p#articleLeadLastP {
	padding-bottom:20px;
}
p#articleLead {
	padding-bottom:20px;
}
p#articleLead, article.mainArticle h1 {
	padding-top: 20px;
}

article.mainArticle a, article.mainArticle h1 {
	color: #99CC00;
}
article h1 {
	font-size: 1.5em;
	letter-spacing: -1px;
	font-weight: bold;
	margin-left:3px;
}

div#articleContent {
	border-top: 1px solid #333;
	padding: 10px 0;
}
#articleContent p {
	color: #ddd;
	text-shadow: 1px 1px 1px #111111;
	font-size: 1em;
	line-height: 1.8em;
}

.mainArticle p, .mainArticle a {
	padding: 10px 0;
}

#hideThisContent { white-space:nowrap; }
/* ------ FOOTER ------ */
footer {
	margin-bottom: 40px;
}

#navFooter ul {
}
#navFooter li {
	float:left;
	position:relative;
	padding: 0 10px;
	border-right: 1px solid #606060;
}
#navFooter a {
	text-align: center;
	white-space:nowrap;
}
li#lastFooterLink {
	border-right: 0;
}
.breadcrumb, #navFooter {
	font-size: 8pt;
	color: #606060;
	line-height: 1.5em;
}
